.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.078000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.775000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,0.702617,-0.702617,0.000000,0,0);-ms-transform:matrix(0.000000,0.702617,-0.702617,0.000000,0,0);-webkit-transform:matrix(0.000000,0.702617,-0.702617,0.000000,0,0);}
.m1{transform:matrix(0.000000,-0.702617,0.702617,0.000000,0,0);-ms-transform:matrix(0.000000,-0.702617,0.702617,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.702617,0.702617,0.000000,0,0);}
.m2{transform:matrix(0.695779,0.097782,-0.097782,0.695779,0,0);-ms-transform:matrix(0.695779,0.097782,-0.097782,0.695779,0,0);-webkit-transform:matrix(0.695779,0.097782,-0.097782,0.695779,0,0);}
.m0{transform:matrix(0.702617,0.000000,0.000000,0.702617,0,0);-ms-transform:matrix(0.702617,0.000000,0.000000,0.702617,0,0);-webkit-transform:matrix(0.702617,0.000000,0.000000,0.702617,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.239760px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._b{margin-left:-713.874360px;}
._d{margin-left:-658.261200px;}
._c{margin-left:-7.785200px;}
._8{margin-left:-6.672000px;}
._1{margin-left:-4.057440px;}
._2{margin-left:-2.713440px;}
._0{margin-left:-1.369840px;}
._3{width:1.294800px;}
._11{width:8.876000px;}
._e{width:12.852000px;}
._10{width:16.660000px;}
._9{width:20.699920px;}
._4{width:23.086800px;}
._a{width:32.362360px;}
._6{width:35.061960px;}
._f{width:36.204000px;}
._5{width:42.533200px;}
._7{width:371.613160px;}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(120,135,143);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:23.999951px;}
.fs0{font-size:24.000000px;}
.fs2{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs6{font-size:64.000000px;}
.fs5{font-size:73.672440px;}
.y0{bottom:0.000000px;}
.y39{bottom:0.000815px;}
.y34{bottom:17.480794px;}
.y9{bottom:17.481104px;}
.y6b{bottom:51.456556px;}
.y41{bottom:54.804103px;}
.y95{bottom:55.439831px;}
.y5b{bottom:56.209336px;}
.y5a{bottom:58.006911px;}
.y23{bottom:60.835534px;}
.y79{bottom:63.406661px;}
.y40{bottom:65.619623px;}
.y8{bottom:71.789974px;}
.y6a{bottom:73.940291px;}
.y94{bottom:77.923565px;}
.y1b{bottom:78.281759px;}
.y1c{bottom:78.676096px;}
.y59{bottom:80.490646px;}
.y22{bottom:83.319268px;}
.y78{bottom:85.890396px;}
.ya{bottom:89.934938px;}
.y36{bottom:97.593489px;}
.y33{bottom:98.366339px;}
.y8b{bottom:100.407300px;}
.ye{bottom:102.582039px;}
.ya0{bottom:102.974380px;}
.y47{bottom:103.987272px;}
.y69{bottom:104.390546px;}
.y21{bottom:105.803003px;}
.y24{bottom:108.202973px;}
.y58{bottom:110.850995px;}
.y7{bottom:111.136566px;}
.y77{bottom:112.357405px;}
.y8a{bottom:122.891034px;}
.y68{bottom:126.874281px;}
.y20{bottom:128.286737px;}
.y26{bottom:130.481796px;}
.y32{bottom:130.680749px;}
.y93{bottom:130.857865px;}
.y9f{bottom:133.424664px;}
.y76{bottom:138.824442px;}
.y57{bottom:141.391494px;}
.y89{bottom:145.374769px;}
.y6{bottom:150.483102px;}
.y92{bottom:153.341599px;}
.y67{bottom:157.324874px;}
.y75{bottom:161.308177px;}
.y9e{bottom:161.489143px;}
.y56{bottom:163.875229px;}
.y88{bottom:171.842059px;}
.y66{bottom:179.808609px;}
.y74{bottom:183.791911px;}
.y5{bottom:189.829637px;}
.y55{bottom:194.325541px;}
.y87{bottom:194.325794px;}
.y19{bottom:197.999243px;}
.y91{bottom:206.275646px;}
.y65{bottom:210.258921px;}
.y38{bottom:210.703874px;}
.y27{bottom:211.216671px;}
.y9d{bottom:216.809276px;}
.y86{bottom:220.792803px;}
.y54{bottom:222.389991px;}
.y37{bottom:224.834788px;}
.y90{bottom:228.759380px;}
.y4{bottom:229.176173px;}
.y64{bottom:232.742655px;}
.y18{bottom:233.605890px;}
.y73{bottom:238.323399px;}
.y31{bottom:242.214462px;}
.y85{bottom:243.276538px;}
.y6c{bottom:244.510614px;}
.y9c{bottom:247.259812px;}
.y53{bottom:255.226390px;}
.y8f{bottom:256.823831px;}
.y63{bottom:260.807134px;}
.y84{bottom:265.760272px;}
.y72{bottom:267.176467px;}
.y17{bottom:269.212256px;}
.y9b{bottom:269.743547px;}
.y30{bottom:277.555492px;}
.y52{bottom:277.710124px;}
.y8e{bottom:285.676955px;}
.y1a{bottom:287.524696px;}
.y71{bottom:289.660201px;}
.y83{bottom:292.227282px;}
.y62{bottom:293.643476px;}
.y9a{bottom:296.210584px;}
.y16{bottom:304.818904px;}
.y51{bottom:308.160689px;}
.y70{bottom:312.143936px;}
.y2f{bottom:313.162112px;}
.y82{bottom:314.711016px;}
.y61{bottom:316.127210px;}
.y99{bottom:318.694319px;}
.y50{bottom:330.644424px;}
.y6f{bottom:334.627670px;}
.y2e{bottom:335.645846px;}
.y60{bottom:338.610945px;}
.y15{bottom:340.425579px;}
.y81{bottom:342.775242px;}
.y98{bottom:345.161328px;}
.y4f{bottom:353.128158px;}
.yd{bottom:353.428007px;}
.y5f{bottom:361.094680px;}
.y42{bottom:365.466529px;}
.y3a{bottom:365.467513px;}
.y2d{bottom:371.252241px;}
.y80{bottom:371.628562px;}
.y97{bottom:375.611837px;}
.y14{bottom:376.032226px;}
.y25{bottom:378.517044px;}
.y8d{bottom:379.595139px;}
.y4e{bottom:383.578414px;}
.y1f{bottom:392.443048px;}
.y7f{bottom:398.095571px;}
.y4d{bottom:406.062149px;}
.y2c{bottom:406.858832px;}
.y13{bottom:411.638846px;}
.y5e{bottom:414.028979px;}
.y96{bottom:420.579306px;}
.y7e{bottom:424.562581px;}
.y4c{bottom:428.545883px;}
.y6e{bottom:432.529158px;}
.y5d{bottom:436.512714px;}
.y28{bottom:438.267035px;}
.y2b{bottom:442.465507px;}
.y3f{bottom:443.063041px;}
.y7a{bottom:444.053758px;}
.y1e{bottom:444.368671px;}
.y12{bottom:447.245493px;}
.y4b{bottom:451.029618px;}
.y6d{bottom:455.012893px;}
.y5c{bottom:458.996448px;}
.yb{bottom:463.106756px;}
.y3e{bottom:473.513352px;}
.y8c{bottom:477.496627px;}
.y2a{bottom:478.072183px;}
.y7d{bottom:479.094068px;}
.y46{bottom:481.479199px;}
.y4a{bottom:481.480183px;}
.y11{bottom:482.852168px;}
.y3d{bottom:495.997087px;}
.y1d{bottom:498.001372px;}
.y45{bottom:503.962934px;}
.y49{bottom:503.963917px;}
.y7c{bottom:507.947192px;}
.y3{bottom:508.231049px;}
.y29{bottom:513.678830px;}
.y10{bottom:518.458760px;}
.y3c{bottom:526.447624px;}
.y2{bottom:527.904317px;}
.y7b{bottom:530.430927px;}
.y44{bottom:534.413218px;}
.y35{bottom:539.971871px;}
.yf{bottom:539.972180px;}
.y3b{bottom:554.511850px;}
.yc{bottom:554.512102px;}
.y43{bottom:556.896952px;}
.y48{bottom:556.897936px;}
.y1{bottom:567.250852px;}
.h7{height:20.543958px;}
.h2{height:20.544000px;}
.h5{height:21.336000px;}
.h1a{height:21.364000px;}
.hb{height:23.968000px;}
.h6{height:24.384000px;}
.h3{height:30.480000px;}
.h13{height:48.768000px;}
.h11{height:56.212072px;}
.h19{height:119.444840px;}
.h18{height:318.987985px;}
.h10{height:337.039613px;}
.hd{height:455.295625px;}
.h16{height:459.511326px;}
.h8{height:460.916559px;}
.hf{height:465.132259px;}
.h4{height:479.184593px;}
.h14{height:508.694495px;}
.h17{height:514.315429px;}
.h9{height:637.332400px;}
.h15{height:637.334199px;}
.h12{height:637.334376px;}
.hc{height:637.335042px;}
.ha{height:637.335070px;}
.he{height:637.335155px;}
.h1{height:637.335183px;}
.h0{height:637.335191px;}
.w4{width:0.000000px;}
.w11{width:51.993636px;}
.w9{width:366.021147px;}
.we{width:418.759557px;}
.w2{width:639.381202px;}
.w3{width:815.035379px;}
.wd{width:861.408082px;}
.w7{width:862.813315px;}
.w10{width:896.538917px;}
.w8{width:899.349384px;}
.wb{width:900.754617px;}
.wa{width:955.998221px;}
.wc{width:955.998755px;}
.w6{width:955.999944px;}
.wf{width:955.999963px;}
.w5{width:955.999972px;}
.w1{width:955.999992px;}
.w0{width:956.000000px;}
.x21{left:-521.510224px;}
.x13{left:-513.697126px;}
.x0{left:0.000000px;}
.x8{left:23.437298px;}
.x1{left:55.766688px;}
.x14{left:64.397379px;}
.x19{left:66.388875px;}
.x11{left:69.830264px;}
.xa{left:73.474315px;}
.xb{left:81.667950px;}
.x1c{left:86.681823px;}
.x12{left:92.745405px;}
.x22{left:114.786491px;}
.x1a{left:290.882428px;}
.x3{left:316.177518px;}
.x15{left:405.636644px;}
.x1f{left:434.491145px;}
.x7{left:442.304243px;}
.x20{left:490.259126px;}
.x4{left:498.070931px;}
.x1b{left:507.343419px;}
.x1d{left:536.799163px;}
.x16{left:545.283401px;}
.x17{left:548.007839px;}
.xf{left:550.298117px;}
.xc{left:553.241490px;}
.x18{left:592.622848px;}
.xd{left:647.071174px;}
.x6{left:743.111598px;}
.xe{left:756.182489px;}
.x10{left:822.338068px;}
.x1e{left:903.565084px;}
.x5{left:934.862133px;}
.x9{left:955.999992px;}
.x2{left:1454.071962px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.113746pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._b{margin-left:-338.674156pt;}
._d{margin-left:-312.290326pt;}
._c{margin-left:-3.693431pt;}
._8{margin-left:-3.165310pt;}
._1{margin-left:-1.924919pt;}
._2{margin-left:-1.287302pt;}
._0{margin-left:-0.649875pt;}
._3{width:0.614275pt;}
._11{width:4.210926pt;}
._e{width:6.097208pt;}
._10{width:7.903788pt;}
._9{width:9.820395pt;}
._4{width:10.952771pt;}
._a{width:15.353255pt;}
._6{width:16.633991pt;}
._f{width:17.175794pt;}
._5{width:20.178475pt;}
._7{width:176.299613pt;}
.fs4{font-size:11.385985pt;}
.fs0{font-size:11.386009pt;}
.fs2{font-size:13.283677pt;}
.fs3{font-size:15.181345pt;}
.fs1{font-size:18.976681pt;}
.fs6{font-size:30.362690pt;}
.fs5{font-size:34.951460pt;}
.y0{bottom:0.000000pt;}
.y39{bottom:0.000387pt;}
.y34{bottom:8.293187pt;}
.y9{bottom:8.293333pt;}
.y6b{bottom:24.411867pt;}
.y41{bottom:26.000000pt;}
.y95{bottom:26.301600pt;}
.y5b{bottom:26.666667pt;}
.y5a{bottom:27.519467pt;}
.y23{bottom:28.861413pt;}
.y79{bottom:30.081200pt;}
.y40{bottom:31.131067pt;}
.y8{bottom:34.058387pt;}
.y6a{bottom:35.078533pt;}
.y94{bottom:36.968267pt;}
.y1b{bottom:37.138200pt;}
.y1c{bottom:37.325280pt;}
.y59{bottom:38.186133pt;}
.y22{bottom:39.528080pt;}
.y78{bottom:40.747867pt;}
.ya{bottom:42.666667pt;}
.y36{bottom:46.300013pt;}
.y33{bottom:46.666667pt;}
.y8b{bottom:47.634933pt;}
.ye{bottom:48.666667pt;}
.ya0{bottom:48.852800pt;}
.y47{bottom:49.333333pt;}
.y69{bottom:49.524653pt;}
.y21{bottom:50.194747pt;}
.y24{bottom:51.333333pt;}
.y58{bottom:52.589600pt;}
.y7{bottom:52.725080pt;}
.y77{bottom:53.304267pt;}
.y8a{bottom:58.301600pt;}
.y68{bottom:60.191320pt;}
.y20{bottom:60.861413pt;}
.y26{bottom:61.902787pt;}
.y32{bottom:61.997173pt;}
.y93{bottom:62.081200pt;}
.y9f{bottom:63.298933pt;}
.y76{bottom:65.860680pt;}
.y57{bottom:67.078533pt;}
.y89{bottom:68.968267pt;}
.y6{bottom:71.391747pt;}
.y92{bottom:72.747867pt;}
.y67{bottom:74.637600pt;}
.y75{bottom:76.527347pt;}
.y9e{bottom:76.613200pt;}
.y56{bottom:77.745200pt;}
.y88{bottom:81.524800pt;}
.y66{bottom:85.304267pt;}
.y74{bottom:87.194013pt;}
.y5{bottom:90.058413pt;}
.y55{bottom:92.191347pt;}
.y87{bottom:92.191467pt;}
.y19{bottom:93.934213pt;}
.y91{bottom:97.860680pt;}
.y65{bottom:99.750413pt;}
.y38{bottom:99.961507pt;}
.y27{bottom:100.204787pt;}
.y9d{bottom:102.858013pt;}
.y86{bottom:104.747867pt;}
.y54{bottom:105.505600pt;}
.y37{bottom:106.665453pt;}
.y90{bottom:108.527347pt;}
.y4{bottom:108.725080pt;}
.y64{bottom:110.417080pt;}
.y18{bottom:110.826613pt;}
.y73{bottom:113.064680pt;}
.y31{bottom:114.910667pt;}
.y85{bottom:115.414533pt;}
.y6c{bottom:116.000000pt;}
.y9c{bottom:117.304267pt;}
.y53{bottom:121.083747pt;}
.y8f{bottom:121.841600pt;}
.y63{bottom:123.731347pt;}
.y84{bottom:126.081200pt;}
.y72{bottom:126.753067pt;}
.y17{bottom:127.718880pt;}
.y9b{bottom:127.970933pt;}
.y30{bottom:131.677053pt;}
.y52{bottom:131.750413pt;}
.y8e{bottom:135.530013pt;}
.y1a{bottom:136.406613pt;}
.y71{bottom:137.419733pt;}
.y83{bottom:138.637600pt;}
.y62{bottom:139.309467pt;}
.y9a{bottom:140.527347pt;}
.y16{bottom:144.611280pt;}
.y51{bottom:146.196680pt;}
.y70{bottom:148.086400pt;}
.y2f{bottom:148.569440pt;}
.y82{bottom:149.304267pt;}
.y61{bottom:149.976133pt;}
.y99{bottom:151.194013pt;}
.y50{bottom:156.863347pt;}
.y6f{bottom:158.753067pt;}
.y2e{bottom:159.236107pt;}
.y60{bottom:160.642800pt;}
.y15{bottom:161.503693pt;}
.y81{bottom:162.618413pt;}
.y98{bottom:163.750413pt;}
.y4f{bottom:167.530013pt;}
.yd{bottom:167.672267pt;}
.y5f{bottom:171.309467pt;}
.y42{bottom:173.383547pt;}
.y3a{bottom:173.384013pt;}
.y2d{bottom:176.128387pt;}
.y80{bottom:176.306920pt;}
.y97{bottom:178.196653pt;}
.y14{bottom:178.396093pt;}
.y25{bottom:179.574933pt;}
.y8d{bottom:180.086400pt;}
.y4e{bottom:181.976133pt;}
.y1f{bottom:186.181667pt;}
.y7f{bottom:188.863320pt;}
.y4d{bottom:192.642800pt;}
.y2c{bottom:193.020760pt;}
.y13{bottom:195.288480pt;}
.y5e{bottom:196.422400pt;}
.y96{bottom:199.529987pt;}
.y7e{bottom:201.419720pt;}
.y4c{bottom:203.309467pt;}
.y6e{bottom:205.199200pt;}
.y5d{bottom:207.089067pt;}
.y28{bottom:207.921347pt;}
.y2b{bottom:209.913173pt;}
.y3f{bottom:210.196653pt;}
.y7a{bottom:210.666667pt;}
.y1e{bottom:210.816067pt;}
.y12{bottom:212.180880pt;}
.y4b{bottom:213.976133pt;}
.y6d{bottom:215.865867pt;}
.y5c{bottom:217.755733pt;}
.yb{bottom:219.705733pt;}
.y3e{bottom:224.642800pt;}
.y8c{bottom:226.532533pt;}
.y2a{bottom:226.805587pt;}
.y7d{bottom:227.290387pt;}
.y46{bottom:228.421933pt;}
.y4a{bottom:228.422400pt;}
.y11{bottom:229.073293pt;}
.y3d{bottom:235.309467pt;}
.y1d{bottom:236.260333pt;}
.y45{bottom:239.088600pt;}
.y49{bottom:239.089067pt;}
.y7c{bottom:240.978800pt;}
.y3{bottom:241.113467pt;}
.y29{bottom:243.697987pt;}
.y10{bottom:245.965667pt;}
.y3c{bottom:249.755720pt;}
.y2{bottom:250.446800pt;}
.y7b{bottom:251.645467pt;}
.y44{bottom:253.534733pt;}
.y35{bottom:256.171853pt;}
.yf{bottom:256.172000pt;}
.y3b{bottom:263.069867pt;}
.yc{bottom:263.069987pt;}
.y43{bottom:264.201400pt;}
.y48{bottom:264.201867pt;}
.y1{bottom:269.113467pt;}
.h7{height:9.746404pt;}
.h2{height:9.746424pt;}
.h5{height:10.122162pt;}
.h1a{height:10.135446pt;}
.hb{height:11.370827pt;}
.h6{height:11.568185pt;}
.h3{height:14.460231pt;}
.h13{height:23.136370pt;}
.h11{height:26.667964pt;}
.h19{height:56.666667pt;}
.h18{height:151.333333pt;}
.h10{height:159.897333pt;}
.hd{height:216.000000pt;}
.h16{height:218.000000pt;}
.h8{height:218.666667pt;}
.hf{height:220.666667pt;}
.h4{height:227.333333pt;}
.h14{height:241.333333pt;}
.h17{height:244.000000pt;}
.h9{height:302.361347pt;}
.h15{height:302.362200pt;}
.h12{height:302.362284pt;}
.hc{height:302.362600pt;}
.ha{height:302.362613pt;}
.he{height:302.362653pt;}
.h1{height:302.362667pt;}
.h0{height:302.362671pt;}
.w4{width:0.000000pt;}
.w11{width:24.666667pt;}
.w9{width:173.646667pt;}
.we{width:198.666667pt;}
.w2{width:303.333333pt;}
.w3{width:386.666667pt;}
.wd{width:408.666667pt;}
.w7{width:409.333333pt;}
.w10{width:425.333333pt;}
.w8{width:426.666667pt;}
.wb{width:427.333333pt;}
.wa{width:453.541840pt;}
.wc{width:453.542093pt;}
.w6{width:453.542657pt;}
.wf{width:453.542667pt;}
.w5{width:453.542671pt;}
.w1{width:453.542680pt;}
.w0{width:453.542684pt;}
.x21{left:-247.413333pt;}
.x13{left:-243.706667pt;}
.x0{left:0.000000pt;}
.x8{left:11.119053pt;}
.x1{left:26.456667pt;}
.x14{left:30.551213pt;}
.x19{left:31.496013pt;}
.x11{left:33.128667pt;}
.xa{left:34.857467pt;}
.xb{left:38.744667pt;}
.x1c{left:41.123333pt;}
.x12{left:44.000000pt;}
.x22{left:54.456667pt;}
.x1a{left:137.999578pt;}
.x3{left:150.000000pt;}
.x15{left:192.440933pt;}
.x1f{left:206.130000pt;}
.x7{left:209.836667pt;}
.x20{left:232.587280pt;}
.x4{left:236.293333pt;}
.x1b{left:240.692360pt;}
.x1d{left:254.666667pt;}
.x16{left:258.691733pt;}
.x17{left:259.984253pt;}
.xf{left:261.070800pt;}
.xc{left:262.467187pt;}
.x18{left:281.150373pt;}
.xd{left:306.981587pt;}
.x6{left:352.544800pt;}
.xe{left:358.745853pt;}
.x10{left:390.131187pt;}
.x1e{left:428.666667pt;}
.x5{left:443.514520pt;}
.x9{left:453.542680pt;}
.x2{left:689.836507pt;}
}
